1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

SuSE 9.2 ??

Discussion in 'Plesk for Linux - 8.x and Older' started by ttucker, Dec 20, 2004.

  1. ttucker

    ttucker Guest

    0
     
    Any word on when SuSE 9.2 Pro will be supported by Plesk? Has anybody done this?

    -TED
     
  2. phorium

    phorium Guest

    0
     
    I just purchased the upgrade to 9.2 and I'm going to try it out on a test server. As soon as it arrives and I have time to install it I'll let everyone know how it goes. Hopefully someone else may have tried this already?
     
  3. ttucker

    ttucker Guest

    0
     
    Was that the pro version? and are you going to use the 9.1 autoinstaller?

    -TED
     
  4. phorium

    phorium Guest

    0
     
    Yes - it's the Pro version. I can tell you from experience that the autoinstaller and autoupdater in Plesk will not work without some customization because it will be looking for "9.1" - I'll be doing a manual RPM install.
     
  5. ttucker

    ttucker Guest

    0
     
    9.1 and 9.2 are about the same right? Just some Graphical stuff, right?
    So SW-Soft should have no problem creating an auto installer for it. Do you think that they would even listen to this request?

    -TED
     
Loading...